Subject: bug#72228: 31.0.50; Wrong number fontification in cmake-ts-mode

From: Randy Taylor <[email-masked]>
Date: Wed, 07 Aug 2024 13:14:12 +0000

On Wednesday, August 7th, 2024 at 04:45, Andrea Corallo <[email-masked]> wrote:
> 
> Hi Randy,
> 
> I've installed your change.

Thank you! Could this also be installed on emacs-30?

> 
> One comment: I'd suggest we start adding some tests for the mode in
> "test/lisp/progmodes", this would help catching future potential
> regressions.

Indeed, it's been on my TODO list. Just need to find the motivation :).

> 
> Ergus or Randy feel free to close if you think we are done with this
> bug.
> 
> Thanks
> 
> Andrea